import { MdTipsAndUpdates } from "react-icons/md";

interface Props {
    text: string;
}

export default function Tip({ text }: Props) {
    return (
        <div className="flex flex-row gap-3 text-gray-500 font-medium">
            <MdTipsAndUpdates size={25} />
            <p>{text}</p>
        </div>
    );
};